## python-esprima 4.0.1

=== debian/changelog ===
python-esprima (4.0.1-0+exp2) experimental; urgency=medium

  * Initial release. (Closes: #987923)

 -- Étienne Mollier <emollier@debian.org>  Wed, 25 Feb 2026 19:27:51 +0100
