=== debian/control ===
Source: python-esprima
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Étienne Mollier <emollier@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 help2man,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.3
Homepage: https://github.com/Kronuz/esprima-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-esprima
Vcs-Git: https://salsa.debian.org/python-team/packages/python-esprima.git

Package: python3-esprima
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: high performance, standard-compliant ECMAScript parser
 Esprima is a high performance, standard-compliant ECMAScript parser
 officially written in ECMAScript (also popularly known as JavaScript)
 and ported to Python.  It features:
 .
  * Full support for ECMAScript 2017 (ECMA-262 8th Edition)
  * Sensible syntax tree format as standardized by ESTree project
  * Experimental support for JSX, a syntax extension for React
  * Optional tracking of syntax node location (index-based and
    line-column)
 .
 This package installs the library for Python 3.
