=== debian/tests/control ===
Tests: run-esprima
Depends: @
Restrictions: allow-stderr
