=== debian/watch ===
Version: 5

# Favor the Github repository over PyPI due to the latter lacking the
# test suite.
Template: Github
Owner: Kronuz
Project: esprima-python
